Bug 104212 - redhat-config-mouse should require newt and kudzu
Summary: redhat-config-mouse should require newt and kudzu
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-mouse   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-09-11 10:14 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-15 18:44:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-09-11 10:14:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030830

Description of problem:
mouse_tui.py from redhat-config-mouse package imports snack which provided by
newt package
mouse_gui.py imports kudzu which provided by kudzu package

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.uninstall newt and kudzu
2.Run redhat-config mouse in text and graphical mode
3.
    

Additional info:

Comment 1 Brent Fox 2003-09-15 18:44:47 UTC
Fixed in redhat-config-mouse-1.0.12-1


Note You need to log in before you can comment on or make changes to this bug.